Subject: Re: [Healeys] The Power of Healey

From: John Vrugtman <[email-masked]>
Date: Sun, 14 Apr 2013 19:19:42 -0400

Priceless!

On 4/14/2013 7:00 PM, Bob Spidell wrote:
> I have a neighbor named Mike.  Although I'm on good terms with most of 
> my neighbors, Mike and I have the most in common and have occasional 
> long conversations but we're not what you'd call BFFs. About 12 years 
> or so ago Mike's first wife died of cancer.  Mike was understandably 
> despondent and, at some point either me or my girlfriend at the time 
> decided he needed to get out and about.  I offered to take Mike on a 
> day trip in my BJ8; we drove down to Pinnacles National Monument and 
> spent the day hiking and returned. He seemed to enjoy the trip and the 
> car but I don't recall him bringing it much, if at all, in the ensuing 
> years.
>
> A few days ago, Mike came over while I was working in my garage. After 
> the usual exchange of pleasantries and chit-chat Mike said he had a 
> 'big favor' to ask (I noticed he seemed unusually emotional and might 
> have been fighting back tears).  Now, Mike isn't one to ask for 
> favors--typical Midwesterner (he's originally from Michigan)--and I 
> figured he just needed me to water or mow his lawn while he took a 
> trip (he's semi-retired now and is making the most of it).  I had 
> noticed that Mike had a fresh bandage on his neck--he'd had surgery 
> and radiation treatment for thyroid cancer previously and had to have 
> another surgery and was facing the radiation treatment again.  We 
> didn't talk about it, but the prognosis is likely not great.
>
> Anyway, the 'big favor' Mike asked for?  He wants to take another trip 
> in the Healey.  Turns out that day trip in a Healey meant a lot to 
> him, and now he wants to take another during an extremely trying 
> time.  I've planned an overnighter down the California coast through 
> Big Sur, a night in Morro Bay then back up through an inland route 
> known for wildflower displays this time of year.
>
> Now, any car might do for such an occasion--certainly any British 
> sports car--but for Mike the Healey is special (and he's not a 'car 
> guy').  I'm getting a queue of people wanting to take trips in the 
> Healey.
>
> Our route:
>
> http://www.pashnit.com/roads/cal/Hwy1BigSur.htm
>
> http://www.pashnit.com/roads/cal/Highway25.htm
>
>
> Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Jean Caron <[email-masked]>
Date: Sun, 14 Apr 2013 23:53:06 +0000

Great story Bob, one never knows the impact one has on another person and you
obviously have had a positive one on your neighbour. Great of you to take the
time to do this for someone who desperately needs something uplifting at a
tough time in his life. Enjoy.

Jean

> Date: Sun, 14 Apr 2013 16:00:18 -0700
> From: [email-masked]
> To: [email-masked]; [email-masked]
> Subject: [Healeys] The Power of Healey
>
> I have a neighbor named Mike. Although I'm on good terms with most of my
neighbors, Mike and I have the most in common
> and have occasional long conversations but we're not what you'd call BFFs.
About 12 years or so ago Mike's first wife
> died of cancer. Mike was understandably despondent and, at some point either
me or my girlfriend at the time decided he
> needed to get out and about. I offered to take Mike on a day trip in my BJ8;
we drove down to Pinnacles National
> Monument and spent the day hiking and returned. He seemed to enjoy the trip
and the car but I don't recall him bringing
> it much, if at all, in the ensuing years.
>
> A few days ago, Mike came over while I was working in my garage. After the
usual exchange of pleasantries and chit-chat
> Mike said he had a 'big favor' to ask (I noticed he seemed unusually
emotional and might have been fighting back
> tears). Now, Mike isn't one to ask for favors--typical Midwesterner (he's
originally from Michigan)--and I figured he
> just needed me to water or mow his lawn while he took a trip (he's
semi-retired now and is making the most of it). I
> had noticed that Mike had a fresh bandage on his neck--he'd had surgery and
radiation treatment for thyroid cancer
> previously and had to have another surgery and was facing the radiation
treatment again. We didn't talk about it, but
> the prognosis is likely not great.
>
> Anyway, the 'big favor' Mike asked for? He wants to take another trip in the
Healey. Turns out that day trip in a
> Healey meant a lot to him, and now he wants to take another during an
extremely trying time. I've planned an
> overnighter down the California coast through Big Sur, a night in Morro Bay
then back up through an inland route known
> for wildflower displays this time of year.
>
> Now, any car might do for such an occasion--certainly any British sports
car--but for Mike the Healey is special (and
> he's not a 'car guy'). I'm getting a queue of people wanting to take trips
in the Healey.
> --
> *******************************************************************
> Bob Spidell San Jose, CA [email-masked]
>
> *******************************************************************
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/vintage_roadster_restoration@ho
tmail.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Mark J Bradakis <[email-masked]>
Date: Sun, 14 Apr 2013 18:02:03 -0600

Forget Team.Net.  Send Bob and Mike some gas money.

mjb.

[email-masked]

---

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Mon, 15 Apr 2013 10:08:51 +1000

G'day Bob

A wonderful and most touching story Bob. Many thanks for sharing.

Best wishes to both of you for the trip.

Patrick Quinn
Sydney, Australia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob Spidell
Sent: Monday, 15 April 2013 9:00 AM
To: healeylist; Michael Grant
Subject: [Healeys] The Power of Healey

I have a neighbor named Mike.  Although I'm on good terms with most of my
neighbors, Mike and I have the most in common and have occasional long
conversations but we're not what you'd call BFFs. About 12 years or so ago
Mike's first wife died of cancer.  Mike was understandably despondent and,
at some point either me or my girlfriend at the time decided he needed to
get out and about.  I offered to take Mike on a day trip in my BJ8; we drove
down to Pinnacles National Monument and spent the day hiking and returned.
He seemed to enjoy the trip and the car but I don't recall him bringing it
much, if at all, in the ensuing years.

A few days ago, Mike came over while I was working in my garage. After the
usual exchange of pleasantries and chit-chat Mike said he had a 'big favor'
to ask (I noticed he seemed unusually emotional and might have been fighting
back tears).  Now, Mike isn't one to ask for favors--typical Midwesterner
(he's originally from Michigan)--and I figured he just needed me to water or
mow his lawn while he took a trip (he's semi-retired now and is making the
most of it).  I had noticed that Mike had a fresh bandage on his neck--he'd
had surgery and radiation treatment for thyroid cancer previously and had to
have another surgery and was facing the radiation treatment again.  We
didn't talk about it, but the prognosis is likely not great.

Anyway, the 'big favor' Mike asked for?  He wants to take another trip in
the Healey.  Turns out that day trip in a Healey meant a lot to him, and now
he wants to take another during an extremely trying time.  I've planned an
overnighter down the California coast through Big Sur, a night in Morro Bay
then back up through an inland route known for wildflower displays this time
of year.

Now, any car might do for such an occasion--certainly any British sports
car--but for Mike the Healey is special (and he's not a 'car guy').  I'm
getting a queue of people wanting to take trips in the Healey.

Our route:

Bob

$12.75

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: [email-masked]
Date: Sun, 14 Apr 2013 20:51:53 -0400 (EDT)

Acts of kindness, such as you have extended to Mike, may not make make folks
our friends but it will make a memory that is something special to both the
recipient and the giver for the rest of their days. As folks in Hawaii and at
least one old guy in western Pennsylvania frequently say, Good on you, Brah
(brother)...good on you
Aloha
Perry

Bob Spidell wrote
I have a neighbor named Mike.  Although I'm on good terms with most of my
eighbors, Mike and I have the most in common
nd have occasional long conversations but we're not what you'd call BFFs.
About
2 years or so ago Mike's first wife
ied of cancer.  Mike was understandably despondent and, at some point either
me
r my girlfriend at the time decided he
eeded to get out and about.  I offered to take Mike on a day trip in my BJ8;
we
rove down to Pinnacles National
onument and spent the day hiking and returned. He seemed to enjoy the trip and
he car but I don't recall him bringing
t much, if at all, in the ensuing years.
A few days ago, Mike came over while I was working in my garage. After the
usual
xchange of pleasantries and chit-chat
ike said he had a 'big favor' to ask (I noticed he seemed unusually emotional
nd might have been fighting back
ears).  Now, Mike isn't one to ask for favors--typical Midwesterner (he's
riginally from Michigan)--and I figured he
ust needed me to water or mow his lawn while he took a trip (he's semi-retired
ow and is making the most of it).  I
ad noticed that Mike had a fresh bandage on his neck--he'd had surgery and
adiation treatment for thyroid cancer
reviously and had to have another surgery and was facing the radiation
reatment again.  We didn't talk about it, but
he prognosis is likely not great.
Anyway, the 'big favor' Mike asked for?  He wants to take another trip in the
ealey.  Turns out that day trip in a
ealey meant a lot to him, and now he wants to take another during an extremely
rying time.  I've planned an
vernighter down the California coast through Big Sur, a night in Morro Bay
then
ack up through an inland route known
or wildflower displays this time of year.
Now, any car might do for such an occasion--certainly any British sports
ar--but for Mike the Healey is special (and
e's not a 'car guy').  I'm getting a queue of people wanting to take trips in
he Healey.
Our route:
http://www.pashnit.com/roads/cal/Hwy1BigSur.htm
http://www.pashnit.com/roads/cal/Highway25.htm

ob

[email-masked]

---

From: Austin Healey <[email-masked]>
Date: Mon, 15 Apr 2013 06:36:41 +0200

When a restoration is more or less over, I always had my first drive to my
Grandma and took her for a short trip. She was a wondefull personality, who
learnt to drive at an age of 50, learnt english at an age of 60 and learnt
using the intenet at an age of 75. Her favorite of my cars was the Healey
for sure. When she was very ill, she menshioned the car eventualy and asked
a few questions about it.
Unfortunatly my next car she will only see from Heaven though...
Cars are only what they are. But still they can occasionaly become bridges
between people thus can become much more then well shaped tin sculptures.

Gergo

2013/4/15 <[email-masked]>

> the
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Jody Kerr <[email-masked]>
Date: Mon, 15 Apr 2013 01:35:34 -0700

Bob,

I hope that you and Mike know that when you take your drive, we're all
there riding vicariously along with you.

I lost my dad to cancer. It sucks.

Every day I wish he were here to ride along with me (and to tell me
everything I'm doing wrong).

Godspeed and good healing to Mike.

Jody

On Sun, Apr 14, 2013 at 9:36 PM, Austin Healey <[email-masked]> wrote:

> > recipient and the giver for the rest of their days. As folks in Hawaii
> and
> > at
> > onument and spent the day hiking and returned. He seemed to enjoy the
> trip
> > and
> > e's not a 'car guy').  I'm getting a queue of people wanting to take
> trips
> > in
> > he Healey.
> > Our route:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

-- 
http://www.theymightberacing.com/

1953 Studebaker Champion            1960 Austin Healey 3000 (BT7L/5479)
1974 Jensen Healey MKII (14291)   1974 Jensen Healey MKII (18854)
1978 Triumph Spitfire (Mum's)         1981 Triumph TR8
1970 MG MGB                               1980 Triumph TR7
"Human beings, who are almost unique in having the ability to learn from
the experience of others, are also remarkable for their apparent
disinclination to do so."
--Douglas Adams
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Mon, 15 Apr 2013 05:29:40 -0700

Thanks to all the well-wishers.    I know you're all with us in spirit.

The Healey is fueled-up and ready to go.

Bob

[email-masked]